Loading...
Searching...
No Matches
Opm::UgGridHelpers::Cell2FacesTraits< T > Struct Template Reference

Maps the grid type to the associated type of the cell to faces mapping. More...

`#include <GridHelpers.hpp>`

## Detailed Description

template<class T>
struct Opm::UgGridHelpers::Cell2FacesTraits< T >

Maps the grid type to the associated type of the cell to faces mapping.

Provides a type named Type.

Template Parameters

  T | The type of the grid.

The documentation for this struct was generated from the following file:

- opm/grid/GridHelpers.hpp